fieldLayouts:
  9bcd978e-ea2d-46a4-afc5-6eeef5581974:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ffebf667-0a6d-4b77-81fa-acf631efb61c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 546251bf-7f66-469c-8134-2e0bcfbdb4f1
        userCondition: null
handle: homeTemplate2
hasTitleField: true
name: 'Home Template 2'
section: 4df40619-35b4-4958-92f2-4248733902a1 # Pages
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 11
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
